.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7e7300e3-c5fd-a0b2-215c-657a8a4ed235 {
display: none !important;
max-width: 1315px !important;
}
.lfr-layout-structure-item-7e7300e3-c5fd-a0b2-215c-657a8a4ed235 {
    table td:nth-child(2), table th:nth-child(2) {
        display: none;
    }
.card.voegol-accordion-card:first-of-type {
    display: none;
}
 
}.lfr-layout-structure-item-2b1d7e12-cd7e-7188-956f-c6e5d200332d {
background-color: #FEFCFB !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9e7f73d9-88fc-d4fd-535d-9a75fcae1259 {
background-color: #FEFCFB !important;
margin-top: -20px !important;
max-width: 1315px !important;
}
.lfr-layout-structure-item-9e7f73d9-88fc-d4fd-535d-9a75fcae1259 {
    .categoria, table.tarifas-nacionais {
        background-color: #FEFCFB;
    }
}.lfr-layout-structure-item-4f9a1e32-cb88-8247-53dc-77e2581c7b62 {
display: none !important;
}
.h2-cliente {
  margin-bottom: 40px;
}.lfr-layout-structure-item-fcbe5519-45ac-ff9b-fd7d-ed4f6e564dfd {
font-size: 14px !important;
}
.lfr-layout-structure-item-fcbe5519-45ac-ff9b-fd7d-ed4f6e564dfd {
    a {
        color: #37322E;
    }
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-9e7f73d9-88fc-d4fd-535d-9a75fcae1259 {
margin-top: var(--spacer-0,0rem) !important;
}
}